
/*-------------------------------------------------------

online_banner

--------------------------------------------------------*/
@media only screen and (min-width: 641px) {
  .online_banner{
    margin-top: 10px;
  }
  .fw .productHeader .pishut_odjo {
    position: relative; top: 50px;
  }
}
.online_banner,
.online_banner img{
  display: block;
  width: 100%;
  background-color: #fff!important;
  transition: .3s;
}
@media only screen and (max-width: 640px) {
  .online_banner{
    margin: 0 auto 6px;
  }
}

/*-------------------------------------------------------

fw

--------------------------------------------------------*/

.fw .productHeader { position: relative; overflow: hidden; }
.fw .productHeader .h1Wrap { position: relative; overflow: hidden; }
.fw .productHeader .h1Wrap h1 { border-bottom: 1px solid #222222; padding: 0 150px 10px 0; font-size: 38px; }
.fw .productHeader .h1Wrap h1.smallTtl { font-size: 32px; }
.fw .productHeader .h1Wrap h1 span { display: inline-block; margin: 0 0 0 10px; padding: 2px 8px; border: 1px solid #666666; font-size: 14px; letter-spacing: 0; line-height: 1; }
.fw .productHeader .h1Wrap .snsBtnWrap { position: absolute; bottom: 6px; right: 0; text-align: center; overflow: hidden; }
.fw .productHeader .h1Wrap .snsBtnWrap span { float: left; font-size: 12px; font-size: 0.75rem; line-height: 32px; }
.fw .productHeader .h1Wrap .snsBtnWrap .btn.sns { padding: 7px; background: #222; border-radius: 100%; margin: 0 0 0 5px; width: 32px; height: 32px; }
.fw .productHeader .h1Wrap .snsBtnWrap .btn.sns:hover { background: #b71313; }
.fw .productHeader .h1Wrap .snsBtnWrap img { margin: 0; width: 100%; height: auto; }
.fw .productHeader .h1Wrap .snsBtnWrap ul { float: left; }
.fw .productHeader .h1Wrap .snsBtnWrap ul li { float: left; }
.fw .productHeader figure { width: 63.32454%; float: left; }
.fw .productHeader figure img { vertical-align: top; }
.fw .productHeader .productLinkArea { position: absolute; right: 0; bottom: 0; width: 36.41161%; }
.fw .productHeader .productLinkArea .link { border: 1px solid #cccccc; }
.fw .leadWrap { margin: 40px 0; position: relative; border: 1px dashed #cecece; padding: 0 20px; }
.fw .leadWrap h2 { padding: 20px 0; color: #b71313; font-size: 20px; }
.fw .leadWrap h2.black {color: #222;}
.fw .leadWrap h2 sup{ font-size:13px;}
.fw .leadWrap p { margin: 0 0 20px 0; }
.fw .leadWrap p a.btn { position: absolute; bottom: 0; left: 20px; padding: 3px 10px; font-size: 13px; color: #ffffff; letter-spacing: 0; }
.fw .leadWrap figure { float: right; }
.fw .leadWrap span.supplement{
	display:inline-block;
	font-size: 85%;
	padding-left: 1.6rem;
	line-height: 1.8em;
}
.fw .leadWrap strong{
	display:block;
	text-align:center;
	font-size: 20px;
	padding: 0 0 20px;
}
.fw .leadWrap dl{
	display:flex;
}
.fw .leadWrap dl + dl{
	margin-bottom:30px;
}
.fw p.blue_box{
	background-color:#f0faff;
	padding:10px 15px;
}
strong.tit_box{
	display:block;
	font-size: 20px;
	margin-bottom:20px;
}

.fw .attachment_list{font-size:0;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.fw .attachment_list li:nth-child(2n){margin-right:3%}
.fw .attachment_list li:nth-child(1){margin-right:300px}
.fw .attachment_list li{border:1px solid #ccc;margin-bottom:1em;font-size:13px;width:100%;max-width:40%;height:66px}
.fw .attachment_list li a{color:#222;padding:1em 1em 1em 3em;display:block;position:relative;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;background:url(/asset/images/icon/icon_pdf.png) no-repeat left 1em center}
.fw .attachment_list .ed{color:#b71313;font-size:11px;display:block;line-height:1.3}
.fw .attachment_list a::before,.fw .link.attachment::before{position:absolute;top:0;bottom:0;right:1em;margin:auto;content:"";vertical-align:middle;-webkit-box-sizing:border-box;box-sizing:border-box;width:4px;height:4px;border:4px solid transparent;border-left:4px solid #b71313}
.fw .link.attachment{position:relative}
.fw .link.attachment:hover::before{border-left-color:#fff}

@media only screen and (max-width: 768px) { .fw .productHeader { margin: 10px 0 0 0; }
  .fw h2.normal { margin-bottom: 20px; }
  .fw .localNav { padding: 20px 0 10px 0; }
  .fw .localNav .col > div { margin-bottom: 10px; }
  
  .fw .attachment_list li:nth-child(2n),.fw .attachment_list li:nth-child(1){margin-right:0}
  .fw .attachment_list li{max-width:100%}}
@media only screen and (max-width: 640px) { .fw .productHeader { position: relative; overflow: visible; }
  .fw .productHeader:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
  .fw .productHeader .h1Wrap { position: relative; overflow: hidden; margin: 0 -10px; height: auto; }
  .fw .productHeader .h1Wrap h1 { border-bottom: none; padding: 10px; font-size: 26px; }
  .fw .productHeader .h1Wrap h1 span { display: inline-block; margin: 0 0 0 10px; padding: 2px 8px; border: 1px solid #666666; font-size: 11px; letter-spacing: 0; }
  .fw .productHeader .h1Wrap .snsBtnWrap { position: relative; bottom: 0; right: 0; }
  .fw .seirogan .productHeader .h1Wrap .snsBtnWrap,  .fw .bf .productHeader .h1Wrap .snsBtnWrap { display:none; }
  .fw .productHeader .h1Wrap .snsBtnWrap span { display: none; }
  .fw .productHeader .h1Wrap .snsBtnWrap .btn.sns { padding: 7px; background: #cccccc; border-radius: 0; margin: 0; width: 100%; border-left: 1px solid #ffffff; height: 32px; }
  .fw .productHeader .h1Wrap .snsBtnWrap img { margin: 0; width: auto; height: 100%; }
  .fw .productHeader .h1Wrap .snsBtnWrap ul { float: none; }
  .fw .productHeader .h1Wrap .snsBtnWrap ul li { margin: 0; float: left; width: 33.333%; }
  .fw .productHeader .h1Wrap .snsBtnWrap ul li:first-child a { border-left: none !important; }
  .fw .productHeader figure { margin: 0 auto 20px auto; width: 63.32454%; float: none; }
  .fw .productHeader figure img { vertical-align: top; }
  .fw .productHeader .productLinkArea { margin: 0; position: relative; right: 0; bottom: 0; width: 100%; margin-bottom: 1rem; }
  .fw .productHeader .productLinkArea a { padding: 6px 0; }
  .fw .seirogan .productHeader .productLinkArea a,  .fw .bf .productHeader .productLinkArea a.tofaq { font-size: 1rem; font-weight: 700; color: #e30404; text-align: center; background-color: #ffad1b; border-radius: 100px; padding: .8rem; box-shadow:none;}
  .fw .seirogan .productHeader .productLinkArea a:active,  .fw .bf .productHeader .productLinkArea a.tofaq:active { box-shadow: 0px 2px 0px 0px rgb(210, 130, 0), inset 0px -4px 0px -2px rgb(210, 130, 0); }
  .fw .productHeader .productLinkArea a span { padding-top: 3px; padding-bottom: 3px; }
  .fw .productHeader .productLinkArea .link { border: 1px solid #cccccc; }
  .fw .leadWrap { margin: 0 0 10px 0; position: relative; border: 1px dashed #cecece; padding: 0; }
  .fw .leadWrap h2 { padding: 15px; color: #b71313; font-size: 14px; }
  .fw .leadWrap h2.black {color: #222;}
  .fw .leadWrap p { padding: 0 15px; margin: 0 0 10px; vertical-align: top; }
  .fw .leadWrap dl{
	  padding: 0 15px;
  }
  .fw .leadWrap p.blue_box{
	  margin:0 15px 20px;
  }
  .fw .leadWrap p.link { padding: 0; }
  .fw .leadWrap p a.btn { display: block; position: relative; bottom: 0; left: 0; width: 100%; margin: 15px 0 0 0; padding: 8px 10px; font-size: 13px; color: #ffffff; letter-spacing: 0; }
  .fw .leadWrap figure { display: none; }
  .fw .anchorNav { display: block; margin: 0 -10px 20px -10px; }
  .fw .anchorNav .col { border-bottom: 1px solid #cccccc; }
  .fw .anchorNav .col li { position: relative; display: table; border-top: 1px solid #cccccc; }
  .fw .anchorNav .col li:nth-child(1), .fw .anchorNav .col li:nth-child(3n+1) { border-left: 1px solid #cccccc; }
  .fw .anchorNav .col li a { font-size: 14px; padding: 10px; display: table-cell !important; vertical-align: middle; width: 100%; }
  .fw .anchorNav .col .btn { border-bottom: none; border-top: none; border-left: none; }

strong.tit_box{
  font-size: 14px;
}

.fw .productHeader .productLinkArea .link{display:none} }

@media only screen and (min-width: 640px){
  .fw .pishut{
    padding-bottom: 100px;
  }
}


.fw table.around th {
  min-width: 100px;
}

.purchase-button{
  background-color: #f88513;
  padding: 10px;
  border-radius: 10px;
  margin: 10px 0px;
  border: none;
  box-shadow: 0 5px 0 #5d4a2d;
  transition: .3s;
}
@media screen and (min-width: 750px){
  .purchase-button:hover{
    box-shadow: none;
    transform: translateY(4px);
    opacity: 0.8;
  }
}
.purchase-button span img{
  width: 80%;
}
.purchase-button span img:nth-child(1){
  margin-top: 5px;
  width: 60%;
}